(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*                                                                       *)
(*  This file was created under the Wolfram Enterprise licensing terms.  *)
(*                                                                       *)
(*       For additional information concerning CDF licensing see:        *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*                                                                       *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     76439,       1348]
NotebookOptionsPosition[     76801,       1338]
NotebookOutlinePosition[     77432,       1363]
CellTagsIndexPosition[     77389,       1360]
WindowTitle->vcMarche
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 DynamicModuleBox[{$CellContext`dtIni$$ = "21/09/2013", $CellContext`dtFim$$ =
   "18/10/2013", $CellContext`codLoja$$ = 
  9, $CellContext`exportData$$, $CellContext`data$$, $CellContext`dataQ$$, \
$CellContext`btn$$, $CellContext`grid$$, $CellContext`options$$ = Panel[
   Grid[{{
      Style["VoceMarche", 20, Bold, 
       RGBColor[0, 
        Rational[2, 3], 0]], SpanFromLeft}, {"Start Date", 
      InputField[
       Dynamic[$CellContext`dtIni$$], String, ImageSize -> 100, Alignment -> 
       Center]}, {"End Date", 
      InputField[
       Dynamic[$CellContext`dtFim$$], String, ImageSize -> 100, Alignment -> 
       Center]}, {"Store Code", 
      InputField[
       Dynamic[$CellContext`codLoja$$], String, ImageSize -> 100, FieldHint -> 
       9, Alignment -> Center]}, {
      Style[
       Button[
        Framed[
         Pane[
         "Create Report", {150, 40}, Alignment -> Center, 
          BaseStyle -> {FontFamily -> "Helvetic"}], FrameMargins -> 0, 
         FrameStyle -> GrayLevel[0.7]], $CellContext`status = 
         False; $CellContext`report = $CellContext`progress; 
        Pause[1]; $CellContext`getReport$$[]; $CellContext`status = True, 
        Appearance -> None, Enabled -> Dynamic[$CellContext`status], Method -> 
        "Queued"], DynamicEvaluationTimeout -> 900], SpanFromLeft}}, 
    Alignment -> {{Right, Left}}], ImageSize -> 185, Background -> 
   GrayLevel[1]], $CellContext`getData$$, $CellContext`reportGrid$$ = 
  "", $CellContext`title$$ = Style["VoceMarche", 20, Bold, 
   RGBColor[0, 
    Rational[2, 3], 
    0]], $CellContext`getReport$$, $CellContext`marcheVerde$$ = RGBColor[
  0.0666667, 0.317647, 0.0980392], $CellContext`marcheLogo$$ = 
  Image[CompressedData["
1:eJztvYdXVMnz/+3uusFMUNIwTGKAIQ8ZdYM5gQoYMWOOGDBHDBjAjBFFzJjj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   "], "Byte", ColorSpace -> 
   ColorProfileData[CompressedData["
1:eJyVWAdQlE2Tnncju+ySlpyXsOScc845CyKw5JyzKIiKCkqSJEEBFUQUkCSC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     "], "RGB", "XYZ"], 
   Interleaving -> True]}, 
  TagBox[
   PanelBox[
    TagBox[GridBox[{
       {
        PanelBox[
         TagBox[GridBox[{
            {
             StyleBox["\<\"VoceMarche\"\>",
              StripOnInput->False,
              LineColor->RGBColor[0, 
                Rational[2, 3], 0],
              FrontFaceColor->RGBColor[0, 
                Rational[2, 3], 0],
              BackFaceColor->RGBColor[0, 
                Rational[2, 3], 0],
              GraphicsColor->RGBColor[0, 
                Rational[2, 3], 0],
              FontSize->20,
              FontWeight->Bold,
              FontColor->RGBColor[0, 
                Rational[2, 3], 0]], "\[SpanFromLeft]"},
            {"\<\"Start Date\"\>", 
             InputFieldBox[Dynamic[$CellContext`dtIni$$], String,
              Alignment->Center,
              ImageSize->100]},
            {"\<\"End Date\"\>", 
             InputFieldBox[Dynamic[$CellContext`dtFim$$], String,
              Alignment->Center,
              ImageSize->100]},
            {"\<\"Store Code\"\>", 
             InputFieldBox[Dynamic[$CellContext`codLoja$$], String,
              Alignment->Center,
              FieldHint->9,
              ImageSize->100]},
            {
             StyleBox[
              ButtonBox[
               FrameBox[
                PaneBox["\<\"Create Report\"\>",
                 Alignment->Center,
                 BaseStyle->{FontFamily -> "Helvetic"},
                 ImageSize->{150, 40}],
                FrameMargins->0,
                FrameStyle->GrayLevel[0.7],
                StripOnInput->False],
               Appearance->None,
               
               ButtonFunction:>($CellContext`status = 
                 False; $CellContext`report = $CellContext`progress; 
                Pause[1]; $CellContext`getReport$$[]; $CellContext`status = 
                 True),
               Enabled->Dynamic[$CellContext`status],
               Evaluator->Automatic,
               Method->"Queued"],
              StripOnInput->False,
              DynamicEvaluationTimeout->900], "\[SpanFromLeft]"}
           },
           AutoDelete->False,
           GridBoxAlignment->{"Columns" -> {Right, Left}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"],
         Background->GrayLevel[1],
         ImageSize->185], 
        ItemBox[
         PaneBox[
          GraphicsBox[
           TagBox[RasterBox[CompressedData["
1:eJztvYdXVMnz/+3uusFMUNIwTGKAIQ8ZdYM5gQoYMWOOGDBHDBjAjBFFzJjj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             "], {{0, 104}, {400, 0}}, {0, 255},
             ColorFunction->RGBColor],
            BoxForm`ImageTag[
            "Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJyVWAdQlE2Tnncju+ySlpyXsOScc845CyKw5JyzKIiKCkqSJEEBFUQUkCSC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               "], "RGB", "XYZ"],
              Interleaving -> True],
            Selectable->False],
           BaseStyle->"ImageGraphics",
           ImageSizeRaw->{400, 104},
           PlotRange->{{0, 400}, {0, 104}}],
          ImageMargins->10,
          ImageSize->210],
         Alignment->Right,
         StripOnInput->False]},
       {
        DynamicBox[ToBoxes[$CellContext`report, StandardForm],
         ImageSizeCache->{0., {0., 6.}}], "\[SpanFromLeft]"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"],
    Background->RGBColor[0.0666667, 0.317647, 0.0980392]],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  DynamicModuleValues:>{{
    DownValues[$CellContext`exportData$$] = {HoldPattern[
         $CellContext`exportData$$[
          Pattern[$CellContext`data, 
           Blank[]]]] :> StringReplace[$CellContext`data, "/" -> ""]}}, {
    DownValues[$CellContext`dataQ$$] = {HoldPattern[
         $CellContext`dataQ$$[
          Pattern[$CellContext`data, 
           Blank[]]]] :> Quiet[
         If[Check[
            DateList[{$CellContext`data, {"Day", "Month", "Year"}}], True] === 
          True, False, True]]}}, {
    DownValues[$CellContext`btn$$] = {HoldPattern[
         $CellContext`btn$$["Create"]] :> Style[
         Button[
          Framed[
           Pane[
           "Create Report", {150, 40}, Alignment -> Center, 
            BaseStyle -> {FontFamily -> "Helvetic"}], FrameMargins -> 0, 
           FrameStyle -> GrayLevel[0.7]], $CellContext`status = 
           False; $CellContext`report = $CellContext`progress; 
          Pause[1]; $CellContext`getReport$$[]; $CellContext`status = True, 
          Appearance -> None, Enabled -> Dynamic[$CellContext`status], Method -> 
          "Queued"], DynamicEvaluationTimeout -> 900]}}, {
    DownValues[$CellContext`getData$$] = {HoldPattern[
         $CellContext`getData$$[
          Pattern[$CellContext`data, 
           Blank[]]]] :> 
       DateList[{$CellContext`data, {"Day", "Month", "Year"}}]}}, {
    DownValues[$CellContext`getReport$$] = {HoldPattern[
         $CellContext`getReport$$[]] :> Module[{}, 
         If[
          And[
           $CellContext`dataQ$$[$CellContext`dtIni$$], 
           $CellContext`dataQ$$[$CellContext`dtFim$$]], $CellContext`report = 
          Module[{}, 
            TabView[{"Identification" -> Panel[
                Column[{
                  VcMarche`vcReport[
                   $CellContext`getData$$[$CellContext`dtIni$$], 
                   $CellContext`getData$$[$CellContext`dtFim$$], \
$CellContext`codLoja$$]}, Alignment -> Right], Background -> White], 
              "Operators" -> VcMarcheOperadores`createReportOperadores[
                Part[
                 $CellContext`getData$$[$CellContext`dtIni$$], 
                 Span[1, 3]], 
                Part[
                 $CellContext`getData$$[$CellContext`dtFim$$], 
                 Span[1, 3]], $CellContext`codLoja$$]}, 
             Alignment -> {Center, Top}, Background -> White]], 
          MessageDialog["Invalid Fields"]]]}}},
  Initialization:>($CellContext`dtIni$$ := DateString[
      DatePlus[
       DateList[], {{-28, "Day"}}], {
      "Day", "/", "Month", "/", "Year"}]; $CellContext`dtFim$$ := DateString[
      DatePlus[
       DateList[], -1], {
      "Day", "/", "Month", "/", "Year"}]; $CellContext`status = 
    True; $CellContext`report = ""; $CellContext`progress = 
    ProgressIndicator[
      Dynamic[
       Clock[Infinity]], Indeterminate, ImageSize -> {186, 22}]; 
   SetDirectory[
     NotebookDirectory[]]; Needs["VcMarche`", 
     FileNameJoin[{
       NotebookDirectory[], "Packs", "VcMarche.m"}]]; 
   Needs["VcMarcheOperadores`", 
     FileNameJoin[{
       NotebookDirectory[], "Packs", "VcMarcheOperadores.m"}]])]]]
},
WindowSize->Automatic,
WindowElements->{"VerticalScrollBar", "HorizontalScrollBar"},
WindowTitle->"vcMarche",
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
PrivateNotebookOptions->{"PluginToolbarEnabled"->False},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
Background->GrayLevel[0.2],
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (Janeiro 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1485, 34, 75312, 1302, 196, InheritFromParent]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature SU#ayLlgSJewCVzRtbF9aDM8 *)
